=== debian/changelog ===
emi-lb-nagios-plugins (1.1.1-4) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 04 May 2012 14:44:29 +0200
