=== debian/control ===
Source: emi-lb-nagios-plugins
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: net
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: emi-lb-nagios-plugins
Section: net
Architecture: all
Depends: ${misc:Depends}, glite-lb-client-progs, glite-lb-utils, glite-lb-ws-test, globus-proxy-utils
Provides: glite-lb-nagios-plugins
Description: This is a package to distribute a nagios probe that checks the EMI L&B server
 This is a nagios probe, a shell script to check the L&B
 server.
