## emi-lb-nagios-plugins 1.2.12

=== debian/changelog ===
emi-lb-nagios-plugins (1.2.12-1.git20130805) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Mon, 05 Aug 2013 14:53:04 +0200
