## emi-lb-nagios-plugins 1.2.13

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 version=${module.version}
 
-SOURCES=src/LB-probe Makefile
-SOURCES_EXEC=src/LB-probe
+SOURCES=src/*-probe Makefile
+SOURCES_EXEC=src/*-probe
 
 all:
 
@@ -23,6 +23,7 @@
 	-chown nagios:nagios ${DESTDIR}${PREFIX}/var/lib/grid-monitoring/emi.lb
 	mkdir -p ${DESTDIR}${PREFIX}${prefix}/libexec/grid-monitoring/probes/emi.lb
 	${INSTALL} -m 0755 src/LB-probe ${DESTDIR}${PREFIX}${prefix}/libexec/grid-monitoring/probes/emi.lb
+	${INSTALL} -m 0755 src/IL-probe ${DESTDIR}${PREFIX}${prefix}/libexec/grid-monitoring/probes/emi.lb
 
 stage:
 	$(MAKE) install PREFIX=${stagedir}
