=== debian/changelog ===
emi-lb-nagios-plugins (1.2.13-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:42 +0100
