=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: emi-lb-nagios-plugins
 Section: net
 Architecture: all
-Depends: ${misc:Depends}, glite-lb-client-progs, glite-lb-utils, glite-lb-ws-test, globus-proxy-utils
+Depends: ${misc:Depends}, nagios3-common, glite-lb-client-progs, glite-lb-utils, glite-lb-ws-test, globus-proxy-utils
 Provides: glite-lb-nagios-plugins
 Description: This is a package to distribute a nagios probe that checks the EMI L&B server
  This is a nagios probe, a shell script to check the L&B
