=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	chmod 0755 $(CURDIR)/debian/tmp/usr/libexec/grid-monitoring/probes/emi.lb
 
 binary-indep: install
 	dh_testdir
@@ -51,7 +52,7 @@
 	dh_install --fail-missing
 	dh_link
 	dh_compress
-	dh_fixperms
+	dh_fixperms -Xusr/libexec/grid-monitoring/probes/emi.lb
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
