## emi-lb-nagios-plugins 1.2.15

=== debian/changelog ===
emi-lb-nagios-plugins (1.2.15-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:47 +0200
