=== debian/control ===
--- 
+++ 
@@ -6,12 +6,8 @@
 Standards-Version: 3.9.1
 Section: net
 Homepage: http://glite.cern.ch
-DM-Upload-Allowed: yes
-Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
-Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi
 
 Package: emi-lb-nagios-plugins
-Section: net
 Architecture: all
 Depends: ${misc:Depends}, nagios3-common, glite-lb-client-progs, glite-lb-utils, glite-lb-ws-test, globus-proxy-utils
 Provides: glite-lb-nagios-plugins
