=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lb.nagios/emi-lb-nagios-plugins-(.*)\.tar\.gz
